FreeBSD : screen -- combined UTF-8 characters vulnerability (b318dc8c-6756-11db-83c3-000c6ec775d9)

Low Nessus Plugin ID 22925


The remote FreeBSD host is missing a security-related update.


A vulnerability in the handling of combined UTF-8 characters in screen may allow an user-assisted attacker to crash screen or potentially allow code execution as the user running screen. To exploit this issue the user running scren must in some way interact with the attacker.


Update the affected package.

See Also

Plugin Details

Severity: Low

ID: 22925

File Name: freebsd_pkg_b318dc8c675611db83c3000c6ec775d9.nasl

Version: $Revision: 1.11 $

Type: local

Published: 2006/10/30

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.6

Temporal Score: 1.9

Vector: CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:screen, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2006/10/29

Vulnerability Publication Date: 2006/10/23

Reference Information

CVE: CVE-2006-4573

BID: 20727